---
Tournament:
  location: Rhode Island College
  state: RI
  level: States
  division: C
  year: 2024
  bids: 1
  n offset: 1
  start date: 2024-04-13
  end date: 2024-04-13
  awards date: 2024-04-13
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Robot Tour
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 51
  school: Barrington High School
  state: RI
  city: Barrington
- number: 60
  school: Moses Brown School
  state: RI
- number: 56
  school: Cranston High School West
  state: RI
- number: 59
  school: Lincoln High School
  city: Lincoln
  state: RI
- number: 57
  school: Cumberland High School
  state: RI
- number: 58
  school: East Greenwich High School
  state: RI
- number: 65
  school: Pilgrim High School
  state: RI
- number: 54
  school: Classical High School
  state: RI
- number: 69
  school: Wheeler School
  state: RI
- number: 68
  school: Smithfield High School
  state: RI
- number: 63
  school: North Providence High School
  state: RI
- number: 55
  school: Cranston High School East
  state: RI
- number: 67
  school: Portsmouth High School
  state: RI
- number: 53
  school: Central Falls High School
  state: RI
- number: 62
  school: Mount Saint Charles Academy
  state: RI
- number: 70
  school: Toll Gate High School
  state: RI
- number: 52
  school: Burrillville High School
  state: RI
- number: 64
  school: North Smithfield High School
  state: RI
Placings:
- team: 51
  event: Air Trajectory
  place: 3
- team: 51
  event: Anatomy and Physiology
  place: 5
- team: 51
  event: Astronomy
  place: 1
- team: 51
  event: Chemistry Lab
  place: 1
- team: 51
  event: Codebusters
  place: 2
- team: 51
  event: Disease Detectives
  place: 1
- team: 51
  event: Dynamic Planet
  place: 1
- team: 51
  event: Ecology
  place: 1
- team: 51
  event: Experimental Design
  place: 1
- team: 51
  event: Fermi Questions
  place: 3
- team: 51
  event: Flight
  place: 5
- team: 51
  event: Forensics
  place: 3
- team: 51
  event: Forestry
  place: 2
- team: 51
  event: Fossils
  place: 1
- team: 51
  event: Geologic Mapping
  place: 1
- team: 51
  event: Microbe Mission
  place: 6
- team: 51
  event: Robot Tour
  place: 3
- team: 51
  event: Scrambler
  place: 2
- team: 51
  event: Tower
  place: 2
- team: 51
  event: Wind Power
  place: 1
- team: 51
  event: Write It Do It
  place: 2
- team: 60
  event: Air Trajectory
  place: 2
- team: 60
  event: Anatomy and Physiology
  place: 8
- team: 60
  event: Astronomy
  place: 6
- team: 60
  event: Chemistry Lab
  place: 10
- team: 60
  event: Codebusters
  place: 1
- team: 60
  event: Disease Detectives
  place: 3
- team: 60
  event: Dynamic Planet
  place: 12
- team: 60
  event: Ecology
  place: 4
- team: 60
  event: Experimental Design
  place: 3
- team: 60
  event: Fermi Questions
  place: 10
- team: 60
  event: Flight
  place: 2
- team: 60
  event: Forensics
  place: 2
- team: 60
  event: Forestry
  place: 3
- team: 60
  event: Fossils
  place: 4
- team: 60
  event: Geologic Mapping
  place: 10
- team: 60
  event: Microbe Mission
  place: 1
- team: 60
  event: Robot Tour
  participated: true
- team: 60
  event: Scrambler
  place: 1
- team: 60
  event: Tower
  place: 1
- team: 60
  event: Wind Power
  place: 10
- team: 60
  event: Write It Do It
  place: 14
- team: 56
  event: Air Trajectory
  place: 5
- team: 56
  event: Anatomy and Physiology
  place: 2
- team: 56
  event: Astronomy
  place: 5
- team: 56
  event: Chemistry Lab
  place: 5
- team: 56
  event: Codebusters
  place: 9
- team: 56
  event: Disease Detectives
  place: 4
- team: 56
  event: Dynamic Planet
  place: 9
- team: 56
  event: Ecology
  place: 8
- team: 56
  event: Experimental Design
  place: 7
- team: 56
  event: Fermi Questions
  place: 6
- team: 56
  event: Flight
  place: 4
- team: 56
  event: Forensics
  place: 8
- team: 56
  event: Forestry
  place: 1
- team: 56
  event: Fossils
  place: 8
- team: 56
  event: Geologic Mapping
  place: 5
- team: 56
  event: Microbe Mission
  place: 8
- team: 56
  event: Robot Tour
  participated: true
- team: 56
  event: Scrambler
  place: 7
- team: 56
  event: Tower
  place: 7
- team: 56
  event: Wind Power
  place: 2
- team: 56
  event: Write It Do It
  place: 3
- team: 59
  event: Air Trajectory
  place: 9
- team: 59
  event: Anatomy and Physiology
  place: 9
- team: 59
  event: Astronomy
  place: 2
- team: 59
  event: Chemistry Lab
  place: 8
- team: 59
  event: Codebusters
  place: 7
- team: 59
  event: Disease Detectives
  place: 10
- team: 59
  event: Dynamic Planet
  place: 11
- team: 59
  event: Ecology
  place: 7
- team: 59
  event: Experimental Design
  place: 4
- team: 59
  event: Fermi Questions
  place: 5
- team: 59
  event: Flight
  place: 10
- team: 59
  event: Forensics
  place: 13
- team: 59
  event: Forestry
  place: 4
- team: 59
  event: Fossils
  place: 2
- team: 59
  event: Geologic Mapping
  place: 8
- team: 59
  event: Microbe Mission
  place: 10
- team: 59
  event: Robot Tour
  place: 1
- team: 59
  event: Scrambler
  place: 3
- team: 59
  event: Tower
  place: 3
- team: 59
  event: Wind Power
  place: 4
- team: 59
  event: Write It Do It
  place: 6
- team: 57
  event: Air Trajectory
  place: 6
- team: 57
  event: Anatomy and Physiology
  place: 6
- team: 57
  event: Astronomy
  place: 4
- team: 57
  event: Chemistry Lab
  place: 3
- team: 57
  event: Codebusters
  place: 3
- team: 57
  event: Disease Detectives
  place: 2
- team: 57
  event: Dynamic Planet
  place: 7
- team: 57
  event: Ecology
  place: 6
- team: 57
  event: Experimental Design
  place: 2
- team: 57
  event: Fermi Questions
  place: 9
- team: 57
  event: Flight
  place: 7
- team: 57
  event: Forensics
  place: 12
- team: 57
  event: Forestry
  place: 11
- team: 57
  event: Fossils
  place: 6
- team: 57
  event: Geologic Mapping
  place: 7
- team: 57
  event: Microbe Mission
  place: 2
- team: 57
  event: Robot Tour
  place: 2
- team: 57
  event: Scrambler
  participated: false
- team: 57
  event: Tower
  place: 10
- team: 57
  event: Wind Power
  place: 11
- team: 57
  event: Write It Do It
  place: 4
- team: 58
  event: Air Trajectory
  place: 10
- team: 58
  event: Anatomy and Physiology
  place: 12
- team: 58
  event: Astronomy
  place: 7
- team: 58
  event: Chemistry Lab
  place: 12
- team: 58
  event: Codebusters
  place: 13
- team: 58
  event: Disease Detectives
  place: 6
- team: 58
  event: Dynamic Planet
  place: 5
- team: 58
  event: Ecology
  place: 11
- team: 58
  event: Experimental Design
  place: 10
- team: 58
  event: Fermi Questions
  place: 1
- team: 58
  event: Flight
  place: 1
- team: 58
  event: Forensics
  place: 1
- team: 58
  event: Forestry
  place: 13
- team: 58
  event: Fossils
  place: 3
- team: 58
  event: Geologic Mapping
  place: 4
- team: 58
  event: Microbe Mission
  place: 11
- team: 58
  event: Robot Tour
  place: 4
- team: 58
  event: Scrambler
  place: 5
- team: 58
  event: Tower
  place: 9
- team: 58
  event: Wind Power
  place: 3
- team: 58
  event: Write It Do It
  place: 12
- team: 65
  event: Air Trajectory
  place: 1
- team: 65
  event: Anatomy and Physiology
  place: 10
- team: 65
  event: Astronomy
  place: 14
- team: 65
  event: Chemistry Lab
  place: 7
- team: 65
  event: Codebusters
  place: 12
- team: 65
  event: Disease Detectives
  place: 7
- team: 65
  event: Dynamic Planet
  place: 3
- team: 65
  event: Ecology
  place: 3
- team: 65
  event: Experimental Design
  place: 8
- team: 65
  event: Fermi Questions
  place: 7
- team: 65
  event: Flight
  place: 12
- team: 65
  event: Forensics
  place: 11
- team: 65
  event: Forestry
  place: 8
- team: 65
  event: Fossils
  place: 10
- team: 65
  event: Geologic Mapping
  place: 11
- team: 65
  event: Microbe Mission
  place: 9
- team: 65
  event: Robot Tour
  place: 5
- team: 65
  event: Scrambler
  place: 6
- team: 65
  event: Tower
  place: 5
- team: 65
  event: Wind Power
  place: 6
- team: 65
  event: Write It Do It
  place: 1
- team: 54
  event: Air Trajectory
  place: 7
- team: 54
  event: Anatomy and Physiology
  place: 3
- team: 54
  event: Astronomy
  place: 3
- team: 54
  event: Chemistry Lab
  place: 2
- team: 54
  event: Codebusters
  place: 6
- team: 54
  event: Disease Detectives
  place: 5
- team: 54
  event: Dynamic Planet
  place: 8
- team: 54
  event: Ecology
  place: 5
- team: 54
  event: Experimental Design
  place: 6
- team: 54
  event: Fermi Questions
  place: 8
- team: 54
  event: Flight
  place: 3
- team: 54
  event: Forensics
  place: 10
- team: 54
  event: Forestry
  place: 5
- team: 54
  event: Fossils
  place: 5
- team: 54
  event: Geologic Mapping
  place: 3
- team: 54
  event: Microbe Mission
  participated: false
- team: 54
  event: Robot Tour
  participated: false
- team: 54
  event: Scrambler
  place: 4
- team: 54
  event: Tower
  place: 12
- team: 54
  event: Wind Power
  place: 7
- team: 54
  event: Write It Do It
  place: 15
- team: 69
  event: Air Trajectory
  participated: false
- team: 69
  event: Anatomy and Physiology
  place: 7
- team: 69
  event: Astronomy
  place: 8
- team: 69
  event: Chemistry Lab
  place: 6
- team: 69
  event: Codebusters
  place: 5
- team: 69
  event: Disease Detectives
  place: 15
- team: 69
  event: Dynamic Planet
  place: 2
- team: 69
  event: Ecology
  place: 2
- team: 69
  event: Experimental Design
  place: 5
- team: 69
  event: Fermi Questions
  place: 2
- team: 69
  event: Flight
  place: 9
- team: 69
  event: Forensics
  place: 9
- team: 69
  event: Forestry
  place: 9
- team: 69
  event: Fossils
  place: 13
- team: 69
  event: Geologic Mapping
  place: 2
- team: 69
  event: Microbe Mission
  place: 3
- team: 69
  event: Robot Tour
  participated: false
- team: 69
  event: Scrambler
  participated: false
- team: 69
  event: Tower
  place: 4
- team: 69
  event: Wind Power
  participated: false
- team: 69
  event: Write It Do It
  place: 8
- team: 68
  event: Air Trajectory
  place: 4
- team: 68
  event: Anatomy and Physiology
  place: 1
- team: 68
  event: Astronomy
  place: 10
- team: 68
  event: Chemistry Lab
  place: 13
- team: 68
  event: Codebusters
  place: 15
- team: 68
  event: Disease Detectives
  place: 14
- team: 68
  event: Dynamic Planet
  place: 4
- team: 68
  event: Ecology
  place: 10
- team: 68
  event: Experimental Design
  place: 11
- team: 68
  event: Fermi Questions
  place: 11
- team: 68
  event: Flight
  place: 8
- team: 68
  event: Forensics
  place: 16
- team: 68
  event: Forestry
  place: 6
- team: 68
  event: Fossils
  place: 12
- team: 68
  event: Geologic Mapping
  place: 9
- team: 68
  event: Microbe Mission
  place: 5
- team: 68
  event: Robot Tour
  place: 6
- team: 68
  event: Scrambler
  participated: false
- team: 68
  event: Tower
  place: 6
- team: 68
  event: Wind Power
  place: 9
- team: 68
  event: Write It Do It
  place: 5
- team: 63
  event: Air Trajectory
  place: 8
- team: 63
  event: Anatomy and Physiology
  place: 4
- team: 63
  event: Astronomy
  place: 11
- team: 63
  event: Chemistry Lab
  place: 11
- team: 63
  event: Codebusters
  place: 4
- team: 63
  event: Disease Detectives
  place: 12
- team: 63
  event: Dynamic Planet
  place: 10
- team: 63
  event: Ecology
  place: 12
- team: 63
  event: Experimental Design
  place: 9
- team: 63
  event: Fermi Questions
  place: 12
- team: 63
  event: Flight
  place: 6
- team: 63
  event: Forensics
  place: 4
- team: 63
  event: Forestry
  place: 7
- team: 63
  event: Fossils
  place: 15
- team: 63
  event: Geologic Mapping
  place: 6
- team: 63
  event: Microbe Mission
  place: 12
- team: 63
  event: Robot Tour
  participated: true
- team: 63
  event: Scrambler
  participated: false
- team: 63
  event: Tower
  place: 8
- team: 63
  event: Wind Power
  place: 8
- team: 63
  event: Write It Do It
  place: 13
- team: 55
  event: Air Trajectory
  participated: false
- team: 55
  event: Anatomy and Physiology
  place: 16
- team: 55
  event: Astronomy
  place: 12
- team: 55
  event: Chemistry Lab
  place: 14
- team: 55
  event: Codebusters
  place: 8
- team: 55
  event: Disease Detectives
  place: 11
- team: 55
  event: Dynamic Planet
  place: 13
- team: 55
  event: Ecology
  place: 14
- team: 55
  event: Experimental Design
  place: 13
- team: 55
  event: Fermi Questions
  place: 13
- team: 55
  event: Flight
  place: 11
- team: 55
  event: Forensics
  place: 14
- team: 55
  event: Forestry
  place: 10
- team: 55
  event: Fossils
  place: 7
- team: 55
  event: Geologic Mapping
  place: 12
- team: 55
  event: Microbe Mission
  place: 13
- team: 55
  event: Robot Tour
  participated: false
- team: 55
  event: Scrambler
  place: 8
- team: 55
  event: Tower
  place: 16
- team: 55
  event: Wind Power
  place: 12
- team: 55
  event: Write It Do It
  place: 10
- team: 67
  event: Air Trajectory
  participated: false
- team: 67
  event: Anatomy and Physiology
  participated: false
- team: 67
  event: Astronomy
  place: 9
- team: 67
  event: Chemistry Lab
  place: 4
- team: 67
  event: Codebusters
  place: 10
- team: 67
  event: Disease Detectives
  place: 9
- team: 67
  event: Dynamic Planet
  participated: false
- team: 67
  event: Ecology
  place: 9
- team: 67
  event: Experimental Design
  participated: false
- team: 67
  event: Fermi Questions
  place: 4
- team: 67
  event: Flight
  participated: false
- team: 67
  event: Forensics
  place: 6
- team: 67
  event: Forestry
  participated: false
- team: 67
  event: Fossils
  participated: false
- team: 67
  event: Geologic Mapping
  participated: false
- team: 67
  event: Microbe Mission
  place: 7
- team: 67
  event: Robot Tour
  participated: false
- team: 67
  event: Scrambler
  participated: false
- team: 67
  event: Tower
  place: 14
- team: 67
  event: Wind Power
  place: 5
- team: 67
  event: Write It Do It
  participated: false
- team: 53
  event: Air Trajectory
  participated: false
- team: 53
  event: Anatomy and Physiology
  place: 13
- team: 53
  event: Astronomy
  place: 15
- team: 53
  event: Chemistry Lab
  place: 15
- team: 53
  event: Codebusters
  place: 16
- team: 53
  event: Disease Detectives
  place: 16
- team: 53
  event: Dynamic Planet
  participated: false
- team: 53
  event: Ecology
  place: 13
- team: 53
  event: Experimental Design
  participated: false
- team: 53
  event: Fermi Questions
  participated: false
- team: 53
  event: Flight
  participated: false
- team: 53
  event: Forensics
  place: 7
- team: 53
  event: Forestry
  place: 12
- team: 53
  event: Fossils
  place: 14
- team: 53
  event: Geologic Mapping
  place: 13
- team: 53
  event: Microbe Mission
  participated: false
- team: 53
  event: Robot Tour
  participated: false
- team: 53
  event: Scrambler
  participated: false
- team: 53
  event: Tower
  place: 11
- team: 53
  event: Wind Power
  participated: false
- team: 53
  event: Write It Do It
  place: 16
- team: 62
  event: Air Trajectory
  participated: false
- team: 62
  event: Anatomy and Physiology
  place: 15
- team: 62
  event: Astronomy
  participated: false
- team: 62
  event: Chemistry Lab
  place: 9
- team: 62
  event: Codebusters
  participated: false
- team: 62
  event: Disease Detectives
  place: 8
- team: 62
  event: Dynamic Planet
  place: 6
- team: 62
  event: Ecology
  participated: false
- team: 62
  event: Experimental Design
  participated: false
- team: 62
  event: Fermi Questions
  participated: false
- team: 62
  event: Flight
  participated: false
- team: 62
  event: Forensics
  participated: false
- team: 62
  event: Forestry
  participated: false
- team: 62
  event: Fossils
  place: 9
- team: 62
  event: Geologic Mapping
  participated: false
- team: 62
  event: Microbe Mission
  participated: false
- team: 62
  event: Robot Tour
  participated: false
- team: 62
  event: Scrambler
  participated: false
- team: 62
  event: Tower
  place: 15
- team: 62
  event: Wind Power
  participated: false
- team: 62
  event: Write It Do It
  place: 7
- team: 70
  event: Air Trajectory
  participated: false
- team: 70
  event: Anatomy and Physiology
  participated: false
- team: 70
  event: Astronomy
  participated: false
- team: 70
  event: Chemistry Lab
  participated: false
- team: 70
  event: Codebusters
  participated: false
- team: 70
  event: Disease Detectives
  place: 13
- team: 70
  event: Dynamic Planet
  participated: false
- team: 70
  event: Ecology
  participated: false
- team: 70
  event: Experimental Design
  place: 12
- team: 70
  event: Fermi Questions
  participated: false
- team: 70
  event: Flight
  participated: false
- team: 70
  event: Forensics
  place: 15
- team: 70
  event: Forestry
  participated: false
- team: 70
  event: Fossils
  place: 11
- team: 70
  event: Geologic Mapping
  place: 14
- team: 70
  event: Microbe Mission
  place: 4
- team: 70
  event: Robot Tour
  participated: false
- team: 70
  event: Scrambler
  participated: false
- team: 70
  event: Tower
  participated: false
- team: 70
  event: Wind Power
  participated: false
- team: 70
  event: Write It Do It
  place: 11
- team: 52
  event: Air Trajectory
  participated: false
- team: 52
  event: Anatomy and Physiology
  place: 14
- team: 52
  event: Astronomy
  participated: false
- team: 52
  event: Chemistry Lab
  participated: false
- team: 52
  event: Codebusters
  place: 11
- team: 52
  event: Disease Detectives
  participated: false
- team: 52
  event: Dynamic Planet
  participated: false
- team: 52
  event: Ecology
  participated: false
- team: 52
  event: Experimental Design
  participated: false
- team: 52
  event: Fermi Questions
  participated: false
- team: 52
  event: Flight
  participated: false
- team: 52
  event: Forensics
  place: 5
- team: 52
  event: Forestry
  participated: false
- team: 52
  event: Fossils
  participated: false
- team: 52
  event: Geologic Mapping
  participated: false
- team: 52
  event: Microbe Mission
  participated: false
- team: 52
  event: Robot Tour
  participated: false
- team: 52
  event: Scrambler
  participated: false
- team: 52
  event: Tower
  place: 13
- team: 52
  event: Wind Power
  participated: false
- team: 52
  event: Write It Do It
  place: 9
- team: 64
  event: Air Trajectory
  participated: false
- team: 64
  event: Anatomy and Physiology
  place: 11
- team: 64
  event: Astronomy
  place: 13
- team: 64
  event: Chemistry Lab
  participated: false
- team: 64
  event: Codebusters
  place: 14
- team: 64
  event: Disease Detectives
  participated: false
- team: 64
  event: Dynamic Planet
  participated: false
- team: 64
  event: Ecology
  participated: false
- team: 64
  event: Experimental Design
  participated: false
- team: 64
  event: Fermi Questions
  participated: false
- team: 64
  event: Flight
  participated: false
- team: 64
  event: Forensics
  participated: false
- team: 64
  event: Forestry
  participated: false
- team: 64
  event: Fossils
  participated: false
- team: 64
  event: Geologic Mapping
  participated: false
- team: 64
  event: Microbe Mission
  participated: false
- team: 64
  event: Robot Tour
  participated: false
- team: 64
  event: Scrambler
  participated: false
- team: 64
  event: Tower
  participated: false
- team: 64
  event: Wind Power
  participated: false
- team: 64
  event: Write It Do It
  participated: false
